html {
  background-color: var(--background-color); /* black; */
  color: var(--color); /* white; */
  font-family: arial;
  animation: colorAnimation 1s forwards;
  user-select: none;         /* Standard */
  -webkit-user-select: none; /* Safari/Chrome */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Old IE/Edge */
}

@keyframes colorAnimation {
  from {
    background: var(--color); /* white; */
  }
  to {
    background: var(--background-color); /* black; */
  }
}